Subject: bug#26201: No notification of cache misses when downloading substitutes

From: <[email-masked]>
Date: Mon, 20 Mar 2017 18:44:49 -0700

Just ran guix pull and guix package -u, and found some of the programs
download VERY slowly (<100kb/s, usually around 95). I asked on #guix
and lfam mentioned it was probably a cache miss.

It would be nice if there was some notification that a cache miss
happened and the download will likely be slow, otherwise a user might
wonder what problem there is with their connection.